<![CDATA[ FormIt 4.2.1 on modx 2.6.5 and 2.7.1 not installing - MODX Community Forums]]> https://forums.modx.com/thread/?thread=104946 <![CDATA[FormIt 4.2.1 on modx 2.6.5 and 2.7.1 not installing]]> https://forums.modx.com/thread/104946/formit-4-2-1-on-modx-2-6-5-and-2-7-1-not-installing#dis-post-564292 First thought was because of latest Revo so tried on 2.6.5 (used OK before) and still no joy

Downloads OK (4.2.1) then when clicking install it opens a tiny blank window and does nothing

Also there's a notice on extra's FormIt page to start using version of FormIt 3.0 but where from and should I try that instead?

I've had some issues when installing modx that my hosting has sorted - never had any before and all other addons install OK

thanks]]>
freshwaterwest Mar 04, 2019, 06:24 PM https://forums.modx.com/thread/104946/formit-4-2-1-on-modx-2-6-5-and-2-7-1-not-installing#dis-post-564292
<![CDATA[Re: FormIt 4.2.1 on modx 2.6.5 and 2.7.1 not installing]]> https://forums.modx.com/thread/104946/formit-4-2-1-on-modx-2-6-5-and-2-7-1-not-installing#dis-post-564303 andytough Mar 05, 2019, 03:25 PM https://forums.modx.com/thread/104946/formit-4-2-1-on-modx-2-6-5-and-2-7-1-not-installing#dis-post-564303 <![CDATA[Re: FormIt 4.2.1 on modx 2.6.5 and 2.7.1 not installing]]> https://forums.modx.com/thread/104946/formit-4-2-1-on-modx-2-6-5-and-2-7-1-not-installing#dis-post-564302 thanks for the reply,

sussed it - it seems on the account I was using it had php 5.3 whereas all my other sites have 5.4. Hosting have helped me to update and everything is working great now thanks.

cheers
Phil]]>
freshwaterwest Mar 05, 2019, 02:19 PM https://forums.modx.com/thread/104946/formit-4-2-1-on-modx-2-6-5-and-2-7-1-not-installing#dis-post-564302
<![CDATA[Re: FormIt 4.2.1 on modx 2.6.5 and 2.7.1 not installing (Best Answer)]]> https://forums.modx.com/thread/104946/formit-4-2-1-on-modx-2-6-5-and-2-7-1-not-installing#dis-post-564301 andytough Mar 05, 2019, 10:04 AM https://forums.modx.com/thread/104946/formit-4-2-1-on-modx-2-6-5-and-2-7-1-not-installing#dis-post-564301